.odkazy { color:#12529D; margin:0px 0px; }
.odkazy a { font-size:9pt; text-decoration:none; color:#12529D; }
.odkazy a:hover { text-decoration:underline; }

.pridat { background:url('../new/pridat.gif') left center no-repeat transparent; padding:0px 4px 0px 14px; }

/* vypis datumovych zaznamu */
ul.chronolist { margin:10px 0px 10px 0px; padding:0; list-style-type:none; }
ul.chronolist li { margin:0; padding:0; font-weight:bold; overflow:hidden; white-space:nowrap; line-height:20px; font-size:9pt; }
ul.chronolist li a { font-weight:normal; text-decoration:none; color:#12529D; }
ul.chronolist li a:hover { text-decoration:underline; }

/* nejnovejsi */
ul li#li-nej { font-size:12pt; float:left; padding:0px; margin:0px; cursor:default; background:url('../new/bookmark-nonactive-left.gif') top left repeat-x #64ADEF; }
ul li#li-nej span { color:white; display:block; line-height:25px; height:24px; padding:0px 32px 0px 18px; background:url('../new/bookmark-nonactive-right.gif') top right no-repeat transparent; }
div#nejnovejsi-na-chytej { margin-top:10px; }

/* nejnovejsi clanek */
div.nejnovejsi-clanek { width:627px; border:1px solid #71A9EC; overflow:hidden; padding:13px; margin-bottom:14px;  }
div.nejnovejsi-clanek h2 { color:#12529D; font-size:1.450em; font-weight:bold; }
div.nejnovejsi-clanek .box {   display: table; width:100%; height:290px; }
div.nejnovejsi-clanek a { color:#12529D; text-decoration:none; }
div.nejnovejsi-clanek a:hover { text-decoration:underline; }
div.nejnovejsi-clanek p { margin:0px; padding:0px; height:308px; line-height:133%; overflow:hidden; }
div.nejnovejsi-clanek img { float:left; margin:0px 1em 1em 0px; }
div.nejnovejsi-clanek a img { border:none; }
div.nejnovejsi-clanek a.fl { margin-top: 4px; }
div.nejnovejsi-clanek div.vice-info { font-size:0.85em; margin:0; clear: both; width:400px; float:left; }
div.nejnovejsi-clanek div.vice-info .date { margin:0px 10px 0px 0px; padding-left:14px; background:url('../new/tr_clock.gif') center left no-repeat; }
div.nejnovejsi-clanek div.vice-info .autor-clanku { margin:0px 10px 0px 0px; padding-left:12px; background:url('../new/hp-clanek-autor.gif') center left no-repeat; }
div.nejnovejsi-clanek div.vice-info .kategorie-clanku { margin:0px 10px 0px 0px; padding-left:10px; background:url('../new/hp-clanek-kategorie.gif') center left no-repeat; }
div.nejnovejsi-clanek div.vice-info .komentare-clanku { margin:0px 0px 0px 0px; padding-left:14px; background:url('../new/hp-clanek-komentare.gif') center left no-repeat; }

/* nejnovejsi clanek */
div.nejnovejsi-clanek2 { width:347px; height:370px; float:left; overflow:hidden; background:url('../new/hp-clanek.png') top left no-repeat white; }
div.nejnovejsi-clanek2 div.box { margin:14px 14px 0px 14px; height:305px; overflow:hidden; }
div.nejnovejsi-clanek2 h2 { color:#12529D; font-size:1.450em; font-weight:bold; margin-bottom:12px; }
div.nejnovejsi-clanek2 a { color:#12529D; text-decoration:none; }
div.nejnovejsi-clanek2 a:hover { text-decoration:underline; }
div.nejnovejsi-clanek2 img { float:left; margin:0px 1em 1em 0px; }
div.nejnovejsi-clanek2 a img { border:none; }
div.nejnovejsi-clanek2 span.date { display:block; color:#0066FF; line-height:100%; }
div.nejnovejsi-clanek2 p { margin:0px; padding:0px; }
div.nejnovejsi-clanek2 div.vice-info { font-size:0.85em; margin:14px 14px 0px 14px; }
div.nejnovejsi-clanek2 div.vice-info .autor-clanku { margin:0px 10px 0px 0px; padding-left:12px; background:url('../new/hp-clanek-autor.gif') center left no-repeat; }
div.nejnovejsi-clanek2 div.vice-info .kategorie-clanku { margin:0px 10px 0px 0px; padding-left:10px; background:url('../new/hp-clanek-kategorie.gif') center left no-repeat; }
div.nejnovejsi-clanek2 div.vice-info .komentare-clanku { margin:0px 0px 0px 0px; padding-left:14px; background:url('../new/hp-clanek-komentare.gif') center left no-repeat; }

/* nejnovejsi video */
div.nejnovejsi-video { margin-bottom:4px; width:300px; float:left; }
div.nejnovejsi-video h2 {  }
div.nejnovejsi-video a.odkaz-na-video { display:block; width:300px; height:161px; margin-top:10px; }
div.nejnovejsi-video a.odkaz-na-video:hover { background-position:0px -161px; }
div.nejnovejsi-video a.odkaz-na-video span { display:none; }

/* fotoalbum */
div.vase-fotografie { width:350px; float:right; }
div.vase-fotografie .boxiky-fota { margin-top:10px; }
div.vase-fotografie .boxik-fota { display:table-cell; width:172px; overflow:hidden; }
div.vase-fotografie .bg-bf { width:170px; height: 159px; background-position:50% 50%; background-repeat:no-repeat; border:1px solid #AAAAAA; cursor:pointer; }
div.vase-fotografie a { text-decoration:none; }
div.vase-fotografie a:hover { text-decoration:underline; }

/* ctenarske clanky */
div.ctenarske-clanky { margin-top:14px; }
div.ctenarske-clanky h3 { font-size:110%; margin: 0.5em 0 0.333em 0; line-height: 110%; }
div.ctenarske-clanky h3 a { text-decoration:none; }
div.ctenarske-clanky h3 a:hover { text-decoration:underline; }
div.ctenarske-clanky p { height:8em; overflow:hidden; padding:0em; margin:4px 0 0 0; }
div.ctenarske-clanky p span { color:#2381D2; }
div.ctenarske-clanky img { margin:4px 4px 2px 0px; border:1px solid #AAAAAA; }

div.duely div.odkazy, div.ctenarske-clanky div.odkazy { font-size:0.85em; margin:6px 0px 6px 0px; }
div.duely div.odkazy, div.ctenarske-clanky div.odkazy a { font-weight:bold; }

/* duely */
div.duely { margin-top:14px; }
div.duely h3 { font-size:110%; margin: 0.5em 0 0.5em 0; line-height: 110%; }
div.duely h3 a { text-decoration:none; }
div.duely h3 a:hover { text-decoration:underline; }
div.duely h3 small { display:block; text-align: center; }
div.duely div.odkazy { clear: both; }
div.duely .im-box-90 { display:block; height:105px; overflow:hidden; border-bottom:1px solid #AAAAAA; margin:4px 0; position:relative; } 
div.duely .im-box-90 b.times { display:block; font-size:60px; text-shadow: 0 0 10px #FF7D01; color: #FFFFFF; position:absolute; left:45%; top:45%; z-index: 2; }
div.duely .im-box-90 img.ia { position:absolute; top:0; left:0;  border:1px solid #AAAAAA; border-right:2px solid #FF7D01; border-width: 1px 2px 0 1px; }
div.duely .im-box-90 img.ib { position:absolute; top:0; right:0; border:1px solid #AAAAAA; border-width: 1px 1px 0 0; }

/* z lovu */
div.zlovu { margin-top:14px; }
div.zlovu div.typ-prispevku { margin: 6px 0 4px 0; }
div.zlovu div.typ-prispevku a { font-weight: bold; text-decoration: underline; }
div.zlovu div.typ-prispevku a.active { text-decoration: none; }
div.zlovu div.typ-prispevku a:hover { text-decoration: none; }
div.zlovu div.typ-prispevku .sep { display:inline-block; color:#BBBBBB; padding: 0 3px; }
div.zlovu div.typ-prispevku abbr { border-bottom: none; font-size: 90%; font-weight: bold; color: #AAAAAA; }
div.zlovu div.typ-prispevku abbr:hover { color: #000000; }
div.zlovu p { margin: 0 0 0.333em 0; overflow:hidden; }
div.zlovu div.vice-info { font-size:0.85em; margin:1em 0 0.5em 0; }
div.zlovu div.vice-info span, div.zlovu div.vice-info a { min-width:50px; display:inline-block; padding-left:15px; margin:0px 10px 0px 0px; }
div.zlovu div.vice-info .date             { background:url('../new/tr_clock.gif') center left no-repeat; }
div.zlovu div.vice-info .date-cal         { background:url('../new/calendar.gif') center left no-repeat; }
div.zlovu div.vice-info .autor-clanku     { background:url('../new/hp-clanek-autor.gif') center left no-repeat; }
div.zlovu div.vice-info .kategorie-clanku { background:url('../new/hp-clanek-kategorie.gif') center left no-repeat; }
div.zlovu div.vice-info .komentare-clanku { background:url('../new/hp-clanek-komentare.gif') center left no-repeat; }
div.zlovu div.vice-info .mapka            { background:url('../new/map-pointer.gif') center left no-repeat; }
div.zlovu img { border: 0; padding:0; box-shadow: none; }
div.zlovu a:hover img { box-shadow: none; }

/* bazar a aukce (nejnovejsi) */
div.bazar-aukce { margin:4px 10px 0 0; }
div.bazar-aukce ul { margin-left:0px; }
div.bazar-aukce .odkazy { margin:10px 0px 0px 0px; font-weight:bold; }

/* kratke zpravy */
div.kratke-zpravy { margin:4px 0px 0px 0px; }
div.kratke-zpravy ul { margin-left:0px; }
div.kratke-zpravy .odkazy { margin:10px 0px 0px 0px; font-weight:bold; }

/* aktualne na chytej */
div#aktualne-na-chytej { margin-top: 35px; }

/* clanky */
div.necetli-jste { margin-top:19px; }

div.nahled-clanku { margin-bottom:19px; width:300px; height:175px; overflow:hidden; background:url('../new/hp-clanek2.png') top left no-repeat white; }
div.nahled-clanku p { margin:10px; height:8em; overflow:hidden; }
div.nahled-clanku h2 { margin:15px 5px 10px 10px; color:#12529D; font-size:1.350em; font-weight:bold; }
div.nahled-clanku a { color:#12529D; text-decoration:none; }
div.nahled-clanku a:hover { text-decoration:underline; }
div.nahled-clanku img { border:1px solid #000000; margin:3px 6px 5px 0px; float:left; }


/* video */
div.vlastni-videa { width:283px; }
div.vlastni-videa div.boxik-videa { margin-bottom:19px; border-bottom:1px solid #71A9EC; background:url('../new/hp-video.png') top left no-repeat white; }
div.vlastni-videa div.boxik-videa div { padding:14px 14px; }
div.vlastni-videa div.boxik-videa h2 { color:#12529D; font-size:1.450em; font-weight:bold; margin:0px 0px 10px 0px; padding:0px; }
div.vlastni-videa div.boxik-videa h2 a { color:#12529D; text-decoration:none; }
div.vlastni-videa div.boxik-videa h2 a:hover { text-decoration:underline; }
div.vlastni-videa div.boxik-videa h2 a span { display:block; width:255px; height:161px; margin-top:4px; background-position:50% 0%; background-repeat:no-repeat; }
div.vlastni-videa div.boxik-videa h2 a:hover span { background-position:50% -161px; }
div.vlastni-videa div.boxik-videa p { height:4em; overflow:hidden; }

div.cizi-videa { }
div.cizi-videa div.boxik-videa { width:177px; overflow:hidden; margin-bottom:11px; border-bottom:1px solid #71A9EC; background:url('../new/hp-video2.png') top left no-repeat white; }
div.cizi-videa div.boxik-videa div { margin:13px 14px 4px 14px; overflow:hidden; }
div.cizi-videa div.boxik-videa h3 { color:#12529D; font-size:1.150em; margin:0; padding:0px; white-space:nowrap; }
div.cizi-videa div.boxik-videa h3 a { color:#12529D; text-decoration:none; }
div.cizi-videa div.boxik-videa h3 a:hover { text-decoration:underline; }


/* fotografie */
div.fotoalba { width:665px; overflow:hidden; }
div.fotoalba div.boxik-fota { width:216px; float:left; margin:0px 5px 5px 0px; overflow:hidden; }
div.fotoalba div.boxik-fota div { margin:4px; overflow:hidden; }
div.fotoalba div.boxik-fota.no-margin { margin-right:0px; }
div.fotoalba div.boxik-fota h4 { color:#12529D; font-size:1.00em; margin:0px 0px 1px 0px; padding:0px; white-space:nowrap; }
div.fotoalba div.boxik-fota h4 a { color:#12529D; text-decoration:none; }
div.fotoalba div.boxik-fota h4 a:hover { text-decoration:underline; }
div.fotoalba div.boxik-fota img { border:1px solid #ABABAB; }
div.fotoalba .odkazy { margin-bottom:10px; }


/* inzerce */
div.inzerce .odkazy { margin-bottom:10px; }

/* recenze */
div.recenze ul li em { font-style:normal; font-weight:normal; color:#696969; }
div.recenze .odkazy { margin-bottom:10px; }


/* aktualne na chytej */
div#nejnovejsi-fora ul { overflow:hidden; }

ul.nove-prispevky { margin:0px; padding:10px 10px 10px 25px; }
ul.nove-prispevky li { list-style-type:none; white-space:nowrap; line-height:1.600em; }
ul.nove-prispevky li.aktualne1 { list-style-image:url('../new/aktualne1.gif'); }
ul.nove-prispevky li.aktualne2 { list-style-image:url('../new/aktualne2.gif'); }
ul.nove-prispevky li small { color:#FF7D01; line-height:100%; font-size:90%; }
ul.nove-prispevky li a { text-decoration:none; }
ul.nove-prispevky li a:hover { text-decoration:underline; }

ul.aktualni-vypis { list-style-type:none; }
ul.aktualni-vypis li { white-space:nowrap; line-height:1.600em; }


/* vtip dne */
div#vtip-dne { background:url('../new/vtip-dne.gif') 20px 50% no-repeat #FBC405; overflow:hidden; margin:10px 0px; }
div#vtip-dne p { padding:15px 15px 15px 110px; margin:0px; font-size:95%; line-height:1.15em; }


/* nas-tip */
div#nas-tip-dne { background:url('../new/nas-tip.gif') 20px 50% no-repeat #73B628; overflow:hidden; margin:10px 0px; }
div#nas-tip-dne h4 { padding:15px 15px 5px 110px; margin:0px; color:white; }
div#nas-tip-dne h4 a { color:white; }
div#nas-tip-dne p { padding:0px 15px 15px 110px; margin:0px; font-size:95%; line-height:1.15em; }
div#nas-tip-dne p a { color:white; }


/* rybi zpravy */
div#rybi-zpravy-komerce { margin-bottom:20px; }

div#rybi-zpravy-chytej { height:224px; overflow:auto; border:1px solid #ABABAB; border-width:0px 0px 1px 0px; }
div#rybi-zpravy-chytej li { font-weight:normal; white-space:normal; margin-bottom:0.7em; }
div#rybi-zpravy-chytej li b { display:block; }


/* komercni blok */
div#komercni-blok h2 { font-size:1.150em; line-height:50px; overflow:hidden; }
div#komercni-blok .podklad-nadpisu { margin-bottom:10px; }
div#komercni-blok div.reklama { text-align:right; }


/* nakupujte */
div#nakupujte { margin-top:20px; }

div#nakupujte, div#prodejni-akce h3 { margin:0px 0px 3px 1px; }
div#nakupujte h3 a, div#prodejni-akce h3 a { text-decoration:none; }
div#nakupujte h3 a:hover, div#prodejni-akce h3 a:hover { text-decoration:underline; }

div.bloky-nakupujte .box50L { width:320px; }

table.prodejci { }
table.prodejci td { vertical-align:top; margin-right:4px; }
table.prodejci td img { border:1px solid #ABABAB; padding:2px; }
table.prodejci td a { font-size:1.100em; text-decoration:none; }
table.prodejci td a:hover { text-decoration:underline; }
table.prodejci td p { height:2.8em; line-height:1.4em; overflow:hidden; }


/* popularni tagy */
div#one-thousand-words { text-align:center; margin:20px 0px; background-color:#F1F9E6; padding:10px }
div#one-thousand-words a { text-decoration:none; }
div#one-thousand-words a:hover { text-decoration:underline; }
  a.big100 { font-size:90%;  padding:0em 0.5em 0.4em 0em; }
  a.big200 { font-size:120%; padding:0em 0.5em 0.4em 0em; }
  a.big300 { font-size:130%; padding:0em 0.5em 0.4em 0em; font-weight:bold; }
  a.big400 { font-size:140%; padding:0em 0.5em 0.4em 0em; font-weight:bold; }
  a.big500 { font-size:150%; padding:0em 0.5em 0.4em 0em; font-weight:bold; }
  
  
/* prodejni akce */
div#prodejni-akce td.obr { }


/* nasi partneri */
div#nasi-partneri img { margin:0px 0px 10px 0px; border:1px solid #ABABAB; }
div#nasi-partneri a:hover img { border-color:black; }